<?php

// INCLUDE THE CORE CART TOOLS
define('WLT_CART',true); 

// HIDE UNWANTED ADMIN INTERFACES
define('WLT_HIDE_ADMIN_5',true);

// GOOGLE FONTS
function load_fonts() {
	if(!defined('WLT_CHILDTHEME')){
	wp_register_style('googleFonts', 'http://fonts.googleapis.com/css?family=Lato:400,700');
	wp_enqueue_style( 'googleFonts');
	}
}    
add_action('wp_print_styles', 'load_fonts');
 
?>